[Settings]
#With this parameter empty the game will choose the text language from the registry (aka, as you chose to install it)
#to force the text language just put the correct value
#to force the audio in another language, just choose it from the game options (if available)
#ru_RU ;Russian
#ko_KR ;Korean
#fr_FR ;French
#pt_BR ;Portuguese
#zh_TW ;Chinese
#it_IT ;Italian
#cs_CZ ;Czech
#ja_JP ;Japanese
#en_US ;English
#de_DE ;German
#pl_PL ;Polish
#es_ES ;Spanish
Language=
AppID=1013920
PlayerName=CPY